/* CONTACT ME */
.contact_container {
  display: flex;
  flex-direction: column;
  align-items: center;
}

.contact_info {
  display: flex;
  align-items: flex-start;
  margin-bottom: var(--mb-2);
}

.contact_icon {
  font-size: 2rem;
  color: var(--first-color);
  margin-right: var(--mb-0-75);
}

.contact_title {
  font-size: var(--h3-font-size);
  font-weight: var(--font-medium);
}

.contact_subtitle {
  font-size: var(--small-font-size);
  color: var(--text-color-light);
}

.contact_content {
  background-color: var(--input-color);
  border-radius: 0.5rem;
  padding: 0.75rem 1rem 0.25rem;
}

/* MEDIA QUERIES */

/* For medium devices */
@media screen and (min-width: 568px) {
  .contact_container {
    grid-template-columns: repeat(2, 1fr);
  }
}